.header_pc {
  background: #FFFFFF;
}

.header_pc .container1 .header_l > a img:first-child {
  display: none;
}

.header_pc .container1 .header_l > a img:last-child {
  display: block;
}

.header_pc .container1 .header_l .nav_ul .nav_li a {
  color: #222;
}

.header_pc .container1 .header_r {
  background: #003E95;
}

.header_pc .container1 .header_r a {
  color: #FFFFFF;
}

body {
  background: #FAFAFA;
}

.classification {
  width: 100%;
  height: 52px;
  background: #003E95;
  position: fixed;
  top: 90px;
  left: 0;
  z-index: 9999;
}

.classification .content {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}

.contact_content {
  width: 100%;
  height: auto;
  padding: 262px 0 120px;
}

.contact_content .content {
  width: 100%;
  height: auto;
  border-radius: 10px;
  background: #FFF;
  padding: 60px 0;
}

.contact_content .content .con_title {
  color: #222;
  text-align: center;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.contact_content .content .contact1 {
  width: 100%;
  height: auto;
  padding: 0 40px;
  margin-top: 80px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.contact_content .content .contact1 .c1_item {
  width: 410px;
  height: 270px;
  border-radius: 10px;
  border: 2px solid #DCDCDC;
  background: #FFF;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.contact_content .content .contact1 .c1_item:hover {
  border: 2px solid #003E95;
  background: #FFF;
  box-shadow: 0px 0px 20px 0px rgba(0, 101, 219, 0.25);
}

.contact_content .content .contact1 .c1_item:hover .item_title {
  color: #003E95;
}

.contact_content .content .contact1 .c1_item:hover .item_box p {
  color: #003E95;
}

.contact_content .content .contact1 .c1_item:hover .item_box p a {
  color: #003E95;
}

.contact_content .content .contact1 .c1_item .item_title {
  margin-top: 60px;
  color: #0C2047;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.contact_content .content .contact1 .c1_item .item_box {
  margin-top: 56px;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.contact_content .content .contact1 .c1_item .item_box img {
  width: 16px;
  height: auto;
}

.contact_content .content .contact1 .c1_item .item_box p {
  margin-left: 5px;
  color: #0C2047;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.contact_content .content .contact1 .c1_item .item_box p span {
  color: #003E95;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.contact_content .content .contact1 .c1_item .item_box p a {
  color: #003E95;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.contact_content .content .contact1 .c1_item .item_box1 {
  align-items: flex-start;
}

.contact_content .content .contact1 .c1_item .item_box1 img {
  margin-top: 5px;
  width: 13px;
}

.contact_content .content .contact1 .c1_item .item_box1 p {
  width: 260px;
}

.contact_content .content .contact2 {
  width: 100%;
  height: auto;
  margin-top: 120px;
  padding: 0 115px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.contact_content .content .contact2 .c2_item {
  width: 260px;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.contact_content .content .contact2 .c2_item:hover .item_img img:first-child {
  display: none;
}

.contact_content .content .contact2 .c2_item:hover .item_img img:last-child {
  display: block;
}

.contact_content .content .contact2 .c2_item:hover p {
  color: #003E95;
}

.contact_content .content .contact2 .c2_item .item_img {
  width: 100%;
  height: 260px;
}

.contact_content .content .contact2 .c2_item .item_img img {
  width: 100%;
  height: 100%;
}

.contact_content .content .contact2 .c2_item .item_img img:first-child {
  display: block;
}

.contact_content .content .contact2 .c2_item .item_img img:last-child {
  display: none;
}

.contact_content .content .contact2 .c2_item p {
  margin-top: 12px;
  color: #0C2047;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.contact_content .content .contact3 {
  width: 100%;
  height: auto;
  margin-top: 120px;
  padding: 0 174px;
}

.contact_content .content .contact3 .c3_title {
  color: #0C2047;
  text-align: center;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.contact_content .content .contact3 .form {
  width: 100%;
  height: auto;
  margin-top: 12px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.contact_content .content .contact3 .form .form_item {
  margin-top: 40px;
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.contact_content .content .contact3 .form .form_item .form_title {
  color: #0C2047;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.contact_content .content .contact3 .form .form_item input {
  margin-top: 20px;
  outline: none;
  width: 100%;
  height: auto;
  border: none;
  border-bottom: 1px solid #0C2047;
  color: #0C2047;
  font-size: 20px;
  font-style: normal;
  padding: 5px 0px;
  font-weight: 400;
}

.contact_content .content .contact3 .form .form_item textarea {
  margin-top: 20px;
  outline: none;
  min-height: 100px;
  min-width: 100%;
  max-width: 100%;
  border: none;
  border-bottom: 1px solid #0C2047;
  color: #0C2047;
  font-size: 20px;
  font-style: normal;
  padding: 5px 0px;
  font-weight: 400;
}

.contact_content .content .contact3 .form .form_item:first-child {
  margin-right: 15px;
}

.contact_content .content .contact3 .form .form_item1 {
  width: 510px;
}

.contact_content .content .contact3 .submit_box {
  width: 100%;
  height: auto;
  margin-top: 14px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.contact_content .content .contact3 .submit_box .submit {
  border: none;
  width: auto;
  padding: 0 38px;
  height: 42px;
  border-radius: 4px;
  background: #003E95;
  color: #FFF;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 42px;
}

.contact_content .content .contact3 .submit_box .c3_desc {
  margin-top: 18px;
  color: #999;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

@media screen and (max-width: 1600px) {
  .classification {
    width: 100%;
    height: 2.925vw;
    background: #003E95;
    position: fixed;
    top: 5.0625vw;
    left: 0;
    z-index: 9999;
  }
  .classification .content {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
  }
  .contact_content {
    width: 100%;
    height: auto;
    padding: 14.7375vw 0 6.75vw;
  }
  .contact_content .content {
    width: 100%;
    height: auto;
    border-radius: 0.5625vw;
    background: #FFF;
    padding: 3.375vw 0;
  }
  .contact_content .content .con_title {
    color: #222;
    text-align: center;
    font-size: 2.025vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .contact_content .content .contact1 {
    width: 100%;
    height: auto;
    padding: 0 2.25vw;
    margin-top: 4.5vw;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .contact_content .content .contact1 .c1_item {
    width: 23.0625vw;
    height: 15.1875vw;
    border-radius: 0.5625vw;
    border: 0.1125vw solid #DCDCDC;
    background: #FFF;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .contact_content .content .contact1 .c1_item:hover {
    border: 0.1125vw solid #003E95;
    background: #FFF;
    box-shadow: 0vw 0vw 1.125vw 0vw rgba(0, 101, 219, 0.25);
  }
  .contact_content .content .contact1 .c1_item:hover .item_title {
    color: #003E95;
  }
  .contact_content .content .contact1 .c1_item:hover .item_box p {
    color: #003E95;
  }
  .contact_content .content .contact1 .c1_item:hover .item_box p a {
    color: #003E95;
  }
  .contact_content .content .contact1 .c1_item .item_title {
    margin-top: 3.375vw;
    color: #0C2047;
    font-size: 1.35vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .contact_content .content .contact1 .c1_item .item_box {
    margin-top: 3.15vw;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .contact_content .content .contact1 .c1_item .item_box img {
    width: 0.9vw;
    height: auto;
  }
  .contact_content .content .contact1 .c1_item .item_box p {
    margin-left: 0.28125vw;
    color: #0C2047;
    font-size: 1.125vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .contact_content .content .contact1 .c1_item .item_box p span {
    color: #003E95;
    font-size: 1.125vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .contact_content .content .contact1 .c1_item .item_box p a {
    color: #003E95;
    font-size: 1.125vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .contact_content .content .contact1 .c1_item .item_box1 {
    align-items: flex-start;
  }
  .contact_content .content .contact1 .c1_item .item_box1 img {
    margin-top: 0.28125vw;
    width: 0.73125vw;
  }
  .contact_content .content .contact1 .c1_item .item_box1 p {
    width: 14.625vw;
  }
  .contact_content .content .contact2 {
    width: 100%;
    height: auto;
    margin-top: 6.75vw;
    padding: 0 6.46875vw;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .contact_content .content .contact2 .c2_item {
    width: 14.625vw;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .contact_content .content .contact2 .c2_item:hover .item_img img:first-child {
    display: none;
  }
  .contact_content .content .contact2 .c2_item:hover .item_img img:last-child {
    display: block;
  }
  .contact_content .content .contact2 .c2_item:hover p {
    color: #003E95;
  }
  .contact_content .content .contact2 .c2_item .item_img {
    width: 100%;
    height: 14.625vw;
  }
  .contact_content .content .contact2 .c2_item .item_img img {
    width: 100%;
    height: 100%;
  }
  .contact_content .content .contact2 .c2_item .item_img img:first-child {
    display: block;
  }
  .contact_content .content .contact2 .c2_item .item_img img:last-child {
    display: none;
  }
  .contact_content .content .contact2 .c2_item p {
    margin-top: 0.675vw;
    color: #0C2047;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .contact_content .content .contact3 {
    width: 100%;
    height: auto;
    margin-top: 6.75vw;
    padding: 0 9.7875vw;
  }
  .contact_content .content .contact3 .c3_title {
    color: #0C2047;
    text-align: center;
    font-size: 1.35vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .contact_content .content .contact3 .form {
    width: 100%;
    height: auto;
    margin-top: 0.675vw;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .contact_content .content .contact3 .form .form_item {
    margin-top: 2.25vw;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .contact_content .content .contact3 .form .form_item .form_title {
    color: #0C2047;
    font-size: 1.125vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .contact_content .content .contact3 .form .form_item input {
    margin-top: 1.125vw;
    outline: none;
    width: 100%;
    height: auto;
    border: none;
    border-bottom: 0.05625vw solid #0C2047;
    color: #0C2047;
    font-size: 1.125vw;
    font-style: normal;
    padding: 0.28125vw 0vw;
    font-weight: 400;
  }
  .contact_content .content .contact3 .form .form_item textarea {
    margin-top: 1.125vw;
    outline: none;
    min-height: 5.625vw;
    min-width: 100%;
    max-width: 100%;
    border: none;
    border-bottom: 0.05625vw solid #0C2047;
    color: #0C2047;
    font-size: 1.125vw;
    font-style: normal;
    padding: 0.28125vw 0vw;
    font-weight: 400;
  }
  .contact_content .content .contact3 .form .form_item:first-child {
    margin-right: 0.84375vw;
  }
  .contact_content .content .contact3 .form .form_item1 {
    width: 28.6875vw;
  }
  .contact_content .content .contact3 .submit_box {
    width: 100%;
    height: auto;
    margin-top: 0.7875vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .contact_content .content .contact3 .submit_box .submit {
    border: none;
    width: auto;
    padding: 0 2.1375vw;
    height: 2.3625vw;
    border-radius: 0.225vw;
    background: #003E95;
    color: #FFF;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.3625vw;
  }
  .contact_content .content .contact3 .submit_box .c3_desc {
    margin-top: 1.0125vw;
    color: #999;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
}

@media screen and (max-width: 1023px) {
  .header_mb {
    background: #FFFFFF;
  }
  .header_mb .container .header_l > a img:first-child {
    display: none;
  }
  .header_mb .container .header_l > a img:last-child {
    display: block;
  }
  .header_mb .container .header_l .nav_ul .nav_li a {
    color: #222;
  }
  .header_mb .container .header_r a {
    background: #003E95;
    color: #FFFFFF;
  }
  .header_mb .container .header_r .head_nav span {
    background: #222;
  }
  body {
    background: #FAFAFA;
  }
  .classification {
    width: 100%;
    height: 6.93333vw;
    background: #003E95;
    position: fixed;
    top: 12vw;
    left: 0;
    z-index: 9999;
  }
  .classification .content {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
  }
  .contact_content {
    width: 100%;
    height: auto;
    padding: 26.66667vw 0 16vw;
  }
  .contact_content .content {
    width: 100%;
    height: auto;
    border-radius: 1.33333vw;
    background: #FFF;
    padding: 8vw 0;
  }
  .contact_content .content .con_title {
    color: #222;
    text-align: center;
    font-size: 4.8vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .contact_content .content .contact1 {
    width: 100%;
    height: auto;
    padding: 0 5.33333vw;
    margin-top: 10.66667vw;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .contact_content .content .contact1 .c1_item {
    margin-bottom: 2.66667vw;
    width: 100%;
    height: 36vw;
    border-radius: 1.33333vw;
    border: 0.26667vw solid #DCDCDC;
    background: #FFF;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .contact_content .content .contact1 .c1_item:hover {
    border: 0.26667vw solid #003E95;
    background: #FFF;
    box-shadow: 0vw 0vw 2.66667vw 0vw rgba(0, 101, 219, 0.25);
  }
  .contact_content .content .contact1 .c1_item:hover .item_title {
    color: #003E95;
  }
  .contact_content .content .contact1 .c1_item:hover .item_box p {
    color: #003E95;
  }
  .contact_content .content .contact1 .c1_item:hover .item_box p a {
    color: #003E95;
  }
  .contact_content .content .contact1 .c1_item .item_title {
    margin-top: 8vw;
    color: #0C2047;
    font-size: 4vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .contact_content .content .contact1 .c1_item .item_box {
    margin-top: 7.46667vw;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .contact_content .content .contact1 .c1_item .item_box img {
    width: 4.26667vw;
    height: auto;
  }
  .contact_content .content .contact1 .c1_item .item_box p {
    margin-left: 0.66667vw;
    color: #0C2047;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .contact_content .content .contact1 .c1_item .item_box p span {
    color: #003E95;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .contact_content .content .contact1 .c1_item .item_box p a {
    color: #003E95;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .contact_content .content .contact1 .c1_item .item_box1 {
    align-items: flex-start;
  }
  .contact_content .content .contact1 .c1_item .item_box1 img {
    margin-top: 0.66667vw;
    width: 3.46667vw;
  }
  .contact_content .content .contact1 .c1_item .item_box1 p {
    width: 53.33333vw;
  }
  .contact_content .content .contact2 {
    width: 100%;
    height: auto;
    margin-top: 16vw;
    padding: 0 4vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
  }
  .contact_content .content .contact2 .c2_item {
    width: 69.33333vw;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .contact_content .content .contact2 .c2_item:hover .item_img img:first-child {
    display: none;
  }
  .contact_content .content .contact2 .c2_item:hover .item_img img:last-child {
    display: block;
  }
  .contact_content .content .contact2 .c2_item:hover p {
    color: #003E95;
  }
  .contact_content .content .contact2 .c2_item .item_img {
    width: 100%;
    height: 69.33333vw;
  }
  .contact_content .content .contact2 .c2_item .item_img img {
    width: 100%;
    height: 100%;
  }
  .contact_content .content .contact2 .c2_item .item_img img:first-child {
    display: block;
  }
  .contact_content .content .contact2 .c2_item .item_img img:last-child {
    display: none;
  }
  .contact_content .content .contact2 .c2_item p {
    margin-top: 1.6vw;
    color: #0C2047;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .contact_content .content .contact3 {
    width: 100%;
    height: auto;
    margin-top: 16vw;
    padding: 0 4vw;
  }
  .contact_content .content .contact3 .c3_title {
    color: #0C2047;
    text-align: center;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .contact_content .content .contact3 .form {
    width: 100%;
    height: auto;
    margin-top: 1.6vw;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
  }
  .contact_content .content .contact3 .form .form_item {
    margin-top: 5.33333vw;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .contact_content .content .contact3 .form .form_item .form_title {
    color: #0C2047;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .contact_content .content .contact3 .form .form_item input {
    margin-top: 2.66667vw;
    outline: none;
    width: 100%;
    height: auto;
    border: none;
    border-bottom: 0.13333vw solid #0C2047;
    color: #0C2047;
    font-size: 3.73333vw;
    font-style: normal;
    padding: 0.66667vw 0vw;
    font-weight: 400;
  }
  .contact_content .content .contact3 .form .form_item textarea {
    margin-top: 2.66667vw;
    outline: none;
    min-height: 13.33333vw;
    min-width: 100%;
    max-width: 100%;
    border: none;
    border-bottom: 0.13333vw solid #0C2047;
    color: #0C2047;
    font-size: 3.73333vw;
    font-style: normal;
    padding: 0.66667vw 0vw;
    font-weight: 400;
  }
  .contact_content .content .contact3 .form .form_item:first-child {
    margin-right: 2vw;
  }
  .contact_content .content .contact3 .form .form_item1 {
    width: 100%;
  }
  .contact_content .content .contact3 .submit_box {
    width: 100%;
    height: auto;
    margin-top: 2.66667vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .contact_content .content .contact3 .submit_box .submit {
    border: none;
    width: auto;
    padding: 0 5.06667vw;
    height: 6.93333vw;
    border-radius: 0.53333vw;
    background: #003E95;
    color: #FFF;
    font-size: 3.33333vw;
    font-style: normal;
    font-weight: 400;
    line-height: 6.93333vw;
  }
  .contact_content .content .contact3 .submit_box .c3_desc {
    margin-top: 2.4vw;
    color: #999;
    font-size: 3.2vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
}
